/* Neues Style-Script für das Redesign des Intranets*/
/* 26.03.04 - ToHo */

/* Basis-Einstellungen */
a:link    { font-family:Arial,sans-serif;  text-decoration: none;  }
a:visited { font-family:Arial,sans-serif;  text-decoration: none;  }
a:active  { font-family:Arial,sans-serif;  text-decoration: none;  }	

a,p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
          { font-family:Arial,sans-serif; color:#000000 }

/* Pfadanzeige */
.pfandanzeige
{
  font-size:12px;
  text-align: left;
  color:#777777;

}


/* **MENUE** */

/* Ebene 1 */
.menue_e1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	letter-spacing: 2px;
	line-height: 17px;
	font-weight: bold;
	color: #555555;
	
	
}

.menue_e1:Hover
{
	background-color: #d1d2da;
	border: solid 1px #838388;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-weight: bold;
	color: #555555;
}

/* Ebene 2 */
.menue_e2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	line-height: 17px;
	font-weight: bold;
	color: #555555;
}

.menue_e2:Hover
{
	background-color: #d1d2da;
	border: solid 1px #838388;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-weight: bold;
	color: #555555;
}

/* Ebene 3 */
.menue_e3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	line-height: 17px;
	font-weight: bold;
	color: #555555;
}

.menue_e3:Hover
{
	background-color: #d1d2da;
	border: solid 1px #838388;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-weight: bold;
	color: #555555;
}

/* Ebene 4 */
.menue_e4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	line-height: 17px;
	font-weight: bold;
	color: #555555;
}

.menue_e4:Hover
{
	background-color: #d1d2da;
	border: solid 1px #838388;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	font-weight: bold;
	color: #555555;
}


/* **FOTOS** */

/* Überschrift bei den Miniaturbildern */
.fotos_titel
{
	font-size:16pt;
}

/* Herkunft von geklauten Fotos */ 
.fotoquelle {
	font-size: 9px;
	color: #888888;
	text-align: right;
	vertical-align: middle;
}



/*** ÜBERSCHRIFTEN ***/


.ueberschriftfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	color: #888888;

}
.ueberschrifthgg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #CBCED8;
	color: #888888;
	vertical-align: middle;



}
.ueberschriftfetthgg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #CCCCCC;

}

.ueberschrifthggss {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #CCCCCC;
	vertical-align: middle;
}



/*** TEXT ***/

.texthzvz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	color: #888888;
}
.texthzvo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	vertical-align: top;
	color: #888888;
}
.texthlvz {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	color: #888888;
}
.texthlvo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	color: #888888;	
}
.textkleinhzvz {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	color: #888888;	
}


.textkleinhlvzsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	color: #999999;

}

.textkleinhrvzsg {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	vertical-align: middle;
	color: #999999;
}
.texthrvo {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	vertical-align: top;
	color: #888888;
}

.fotoquelleZ {

	font-size: 9px;
	color: #888888;
	text-align: center;
	vertical-align: middle;
}
.texthlvoGestrichen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	color: #888888;
	text-decoration: line-through;

}
.texthrvoGestrichen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	vertical-align: top;
	color: #888888;
	text-decoration: line-through;

}
.fotovz {
	vertical-align: middle;
}
.texthrvz {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	vertical-align: middle;
	color: #888888;
}


/*** neue Ausrichtung des Gesamtlayouts ***/
body
{
	text-align: center;  /* Zentrierung im Internet Explorer */
}

#content
{
	height:100%;
	
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
}

.vertikalzentriert
{
	vertical-align: middle;
}